### Method

# Gtk TreeView convert_bin_window_to_tree_coords

#### Declaration [src]

    void
    gtk_tree_view_convert_bin_window_to_tree_coords (
      GtkTreeView* tree_view,
      int bx,
      int by,
      int* tx,
      int* ty
    )

#### Description [src]

Converts bin_window coordinates to coordinates for the tree (the full scrollable area of the tree).

#### Parameters

`bx` | `int`
| X coordinate relative to bin_window.
`by` | `int`
| Y coordinate relative to bin_window.
`tx` | `int*`
| Return location for tree X coordinate.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`ty` | `int*`
| Return location for tree Y coordinate.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.